Bug 1837375 - [OCP 45] Cluster users report error while logging using 4.5 OC binary on private cluster
Summary: [OCP 45] Cluster users report error while logging using 4.5 OC binary on priv...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: oc
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-19 11:43 UTC by Prashant Dhamdhere
Modified: 2020-07-13 17:40 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:40:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift oc pull 430 0 None closed Bug 1837375: use http.Client.Head instead of tls.Dial to be able to consume proxy settings 2020-07-15 04:05:57 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:40:18 UTC

Comment 8 errata-xmlrpc 2020-07-13 17:40:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.